menu-settings:
  name: §a§l⤿ §bВайп Панель §a§l⤾§r
  rows: 6
  command: waip
  auto-refresh: 10
  open-action: ''
'0':
  COMMAND: 'don'
  ID: '160:14'
  NAME: §f§eВернуться в меню
  LORE:
  - ''
  - §7§7[§eПКМ§7] §fЧтобы вернуться в меню
  - ''
  POSITION-X: 1
  POSITION-Y: 1
  KEEP-OPEN: true
'8':
  COMMAND: 'don'
  ID: '160:14'
  NAME: §f§eВернуться в меню
  LORE:
  - ''
  - §7§7[§eПКМ§7] §fЧтобы вернуться в меню
  - ''
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: true
'11':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lhttps://pexdest.mcdonate.ru/'
  ID: '46'
  NAME: §f§c§lВыполнить команду от консоли
  LORE:
  - ''
  - §7    §4§l⚠ §c§l!!!ВНИМАНИЕ!!! §4§l⚠
  - ''
  - §7§eПри нажатие на эту кнопку,
  - §7§eВы сможете выполнять команды от консоли!
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: false
'13':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lhttps://pexdest.mcdonate.ru/'
  ID: '327'
  NAME: §f§c§lОчистить дроп на сервере
  LORE:
  - ''
  - §7    §4§l⚠ §c§l!!!ВНИМАНИЕ!!! §4§l⚠
  - ''
  - §7§eПри нажатие на эту кнопку,
  - §7§eВесь дроп на сервере будет удален!
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: false
'15':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lhttps://pexdest.mcdonate.ru/'
  ID: '56'
  NAME: §f§c§lПерезагрузка автошахты
  LORE:
  - ''
  - §7    §4§l⚠ §c§l!!!ВНИМАНИЕ!!! §4§l⚠
  - ''
  - §7§eПри нажатие на эту кнопку,
  - §7§eАвтошахта будет обновлена!
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: false
'29':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lhttps://pexdest.mcdonate.ru/'
  ID: '122'
  NAME: §f§c§lОчистка мобов на сервере
  LORE:
  - ''
  - §7    §4§l⚠ §c§l!!!ВНИМАНИЕ!!! §4§l⚠
  - ''
  - §7§eПри нажатие на эту кнопку,
  - §7§eВсе мобы будут удалены!
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: false
'31':
  COMMAND: 'tell: &d☾§5!&d☽ &fУ тебя нет доступа! Купи &d☾Оператор☽ &fна сайте&8: &6&lhttps://pexdest.mcdonate.ru/'
  ID: '326'
  NAME: §f§c§lУбрать воду/лаву на сервере
  LORE:
  - ''
  - §7    §4§l⚠ §c§l!!!ВНИМАНИЕ!!! §4§l⚠
  - ''
  - §7§eПри нажатие на эту кнопку,
  - §7§eВода и лава в радиусе 20 метров будет убрана!
  - §7§e(Вы должны стоять в воде/лаве)
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: false
'33':
  COMMAND: 'console: stop'
  ID: '166'
  NAME: §f§c§lВыключить сервер!
  LORE:
  - ''
  - §7    §4§l⚠ §c§l!!!ВНИМАНИЕ!!! §4§l⚠
  - ''
  - §7§eПри нажатие на эту кнопку,
  - §7§eСервер будет выключен! И перезагружен!
  - §7§eДелайте когда сервер очень сильно лагает!
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: false
'36':
  COMMAND: 'don'
  ID: '160:14'
  NAME: §f§eВернуться в меню
  LORE:
  - ''
  - §7§7[§eПКМ§7] §fЧтобы вернуться в меню
  - ''
  POSITION-X: 1
  POSITION-Y: 5
  KEEP-OPEN: true
'44':
  COMMAND: 'don'
  ID: '160:14'
  NAME: §f§eВернуться в меню
  LORE:
  - ''
  - §7§7[§eПКМ§7] §fЧтобы вернуться в меню
  - ''
  POSITION-X: 9
  POSITION-Y: 5
  KEEP-OPEN: true
